---
all:
  children:
    vault:
      hosts:
        molecule--debian-12--instance-1--role--install-maxscale:
        molecule--debian-12--instance-2--role--install-maxscale:
        molecule--debian-12--instance-3--role--install-maxscale:
        molecule--ubuntu-24--instance-1--role--install-maxscale:
        molecule--ubuntu-24--instance-2--role--install-maxscale:
        molecule--ubuntu-24--instance-3--role--install-maxscale:
    role-install-mariadb:
      hosts:
        molecule--debian-12--instance-1--role--install-maxscale:
        molecule--debian-12--instance-2--role--install-maxscale:
        molecule--debian-12--instance-3--role--install-maxscale:
        molecule--ubuntu-24--instance-1--role--install-maxscale:
        molecule--ubuntu-24--instance-2--role--install-maxscale:
        molecule--ubuntu-24--instance-3--role--install-maxscale:
    local:
      hosts:
        molecule--debian-12--instance-1--role--install-maxscale:
        molecule--debian-12--instance-2--role--install-maxscale:
        molecule--debian-12--instance-3--role--install-maxscale:
    cicd-debian-12:
      hosts:
        molecule--debian-12--instance-1--role--install-maxscale:
        molecule--debian-12--instance-2--role--install-maxscale:
        molecule--debian-12--instance-3--role--install-maxscale:
    cicd-ubuntu-24:
      hosts:
        molecule--ubuntu-24--instance-1--role--install-maxscale:
        molecule--ubuntu-24--instance-2--role--install-maxscale:
        molecule--ubuntu-24--instance-3--role--install-maxscale:
